body { 
	font-family: Arial, Helvetica, sans-serif; 
	background: #000000 url(chinkcolor-teeceremony-small-black.jpg) no-repeat center bottom;
	min-height:600px;
	position: 0 0 0 0;}

#name {
	position: absolute;
	z-index:3;
	width: 360px;
	height: 300px;
	right: 0px;
	top: 0px;
	margin-right: 30px;
	margin-top: 10px;
	background: url(kaja_name.gif) no-repeat;
}
#linklist {
	background-color: black;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	border: none;
	color: #ff9900;
	z-index: 4;
	position: absolute;
	right: 60px;
	top:350px;
}
#sites  {
	text-align:center;
	width:220px;
	float:left;
	color: #ff9900;
}
#sites  a img{
	margin:10px 10px 0px 10px;
	border:1px solid #663300;
}
#sites  a img:link     { border: 1px solid #663300; }
#sites  a img:hover     { border: 1px solid #ffcc00; }
	
	
a:link     { color:#663300; font-variant: small-caps; text-decoration: none; }
a:visited  { color:#663300; font-variant: small-caps; text-decoration: none; }
a:focus    { color:#663300; font-variant: small-caps; text-decoration: none; }
a:activate { color:#ffcc00; font-variant: small-caps; text-decoration: none; }
a:hover    { color:#ffcc00; font-variant: small-caps; text-decoration: none; }

